<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ozs.mapper.SvcAddressMapper">
    <select id="svcList" parameterType="String" resultType="com.ozs.entity.SvcAddress">
       select * from svc_address
        where client_id = #{clientId}
    </select>
</mapper>
